section.home-events .home-events-inner-row .events-item .content-wrap a {
  text-decoration: none;
}

.events-content-wrap {
  border: 2px solid transparent !important;
}

section.service-cat-intro .cat-intro-content-wrap {
  height: 100%;
}

/**Menu**/
header.site-header
  .header-nav-col
  .main-nav-container
  ul.navbar-nav
  li.menu-item-has-children
  ul.dropdown-menu
  li
  a.dropdown-item {
  padding-right: 0 !important;
}
#mobileMenu .modal-content .modal-body li.menu-item ul.dropdown-menu.show {
  transform: translate3d(0px, 48px, 0px) !important;
}
/* #mobileMenu .modal-content .modal-body li.menu-item ul.dropdown-menu.show {
  transform: unset !important;
} */
section.video-image-overlay
  .video-image-col
  .overlay-wrap
  .content-wrap
  .play-wrap
  button {
  outline: none !important;
}
section.video-image-overlay
  .video-image-col
  .overlay-wrap
  .content-wrap
  .play-wrap
  button:hover {
  outline: none !important;
  border-color: transparent !important;
  color: #00aeec !important;
}

body
  section.video-image-overlay
  .video-image-col
  .overlay-wrap
  .content-wrap
  .play-wrap
  button:hover
  svg
  path {
  fill: #00aeec !important;
}

/* section.service-cat-intro.section-container .col-lg-6 {
  padding: 0;
} */
/**Search **/
.site-search-modal .modal-body .wpgb-facet-10 {
  position: absolute;
  top: 18px;
  /* right: 30px !important; */
}
/* section.events-filter-section .wpgb-facet-5 label:after {
  content: "";
  position: absolute;
  top: 18px;
  right: 12px;
} */
.site-search-modal .modal-body .wpgb-facet-10 {
  position: absolute;
  top: 18px;
  /* right: 10px !important; */
}
.site-search-modal .wpgb-facet .wpgb-clear-button {
  right: 30px !important;
  z-index: 2;
}
section.events-filter-section .wpgb-facet .wpgb-clear-button {
  right: 30px !important;
}
/**Filter**/
body .filter-wrap .wpgb-facet {
  opacity: 1 !important;
}
section.events-filter-section .wpgb-facet ul .wpgb-button {
  opacity: 1 !important;
}

/* section.video-image-overlay #videoModal iframe {
  width: 100% !important;
  height: 100vh !important;
  padding: 20px;
} */

section.video-image-overlay #videoModal .modal-content .modal-body {
  width: 100% !important;
  max-width: unset !important;
}
/* section.video-image-overlay .modal.show .modal-dialog {
  transform: none;
  max-width: unset;
  min-height: unset;
} */
section.video-image-overlay #videoModal .modal-content .modal-header {
  background-color: transparent;
  border: none;
  padding: 0 20px;
}
/**Generic Page**/
/* .default-page-container {
  padding: 60px 0 !important;
}
.default-page-container {
  background: #f4f1ec;
}
.default-page-container h1 {
  color: #009fe3;
  margin-bottom: 30px;
}
.default-page-container h2 {
  color: #009fe3;
}
.default-page-container h3 {
  color: #a4c927 !important;
}
.default-page-container footer {
  background: #fff;
}
.default-page-container ul li {
  list-style: none;
}
.default-page-container ul li {
  position: relative;
  margin-bottom: 12px;
}
.default-page-container ul li:before {
  content: "";
  background: url(../svg/bullet-icon.svg) no-repeat;
  width: 20px;
  height: 20px;
  display: block;
  left: -22px;
  position: absolute;
  top: 2px;
}
.default-page-container ul {
  margin-left: 20px;
  padding-left: 0;
}
.content-wrapper {
  background: #fff;
  padding: 80px;
}
.btn-blue,
.btn-blue:hover {
  border-color: #009fe3 !important;
}
.default-page-container .border-blue:hover {
  border-color: #009fe3 !important;
} */
.text-blue,
.text-blue:visited {
  color: #009fe3;
}
.text-blue:active {
  color: #009fe3;
}
.banner-wrapper {
  padding: 0;
}

.banner-wrapper img {
  width: 100%;
  height: 700px;
  object-fit: cover;
}

.default-page-container .container {
}
@media (max-width: 992px) {
  .content-wrapper {
    padding: 40px;
  }
}

@media (max-width: 600px) {
  .content-wrapper {
    padding: 40px 20px;
  }
}

/**Form**/
body .gform_wrapper select {
  border-radius: 16px !important;
  background: #fff !important;
}
body #gform_1 .mdc-button.mdc-ripple-upgraded {
  /* background-color: #f19ab1 !important; */
  margin-top: 90px;
}
.top-spacer.gfield--type-select
  label.gfield_label.gform-field-label.mdc-floating-label {
  position: relative !important;
  transform: unset !important;
  top: auto;
}

.top-spacer.gfield--type-select {
  margin-top: 50px;
}

.top-spacer.gfield--type-select
  label.gfield_label.gform-field-label.mdc-floating-label {
  font-family: Raleway;
  font-size: 18px !important;
  font-style: normal;
  font-weight: 700;
  left: -4px;
  padding: 0;
  top: 0 !important;
  position: relative;
  top: -35px !important;
  left: -8px !important;
  color: #575756 !important;
}

.top-spacer.gfield--type-textarea
  label.gfield_label.gform-field-label.mdc-floating-label {
  position: relative !important;
  transform: unset !important;
  top: auto;
}

.top-spacer.gfield--type-textarea {
  /* margin-top: 40px; */
}

.top-spacer.gfield--type-textarea
  label.gfield_label.gform-field-label.mdc-floating-label {
  /* font-family: Raleway;
  font-size: 18px !important;
  font-style: normal;
  font-weight: 700;
  left: -4px;
  padding: 0;
  top: 0 !important;
  position: relative;
  top: -35px !important;
  left: -8px !important;
  color: #575756 !important; */
  display: none !important;
}
/**language switcher**/
select.gt_selector:focus-visible {
  outline: none !important;
}
select.gt_selector option {
  color: #575756 !important;
  background: #fff;
  padding: 30px 20px;
  font-weight: 600 !important;
}

select.gt_selector {
  padding: 0 10px;
}
